.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.116000px;}
._1{width:1.820000px;}
._0{width:5.200000px;}
._10{width:7.200000px;}
._e{width:11.564000px;}
._3{width:92.604000px;}
._c{width:95.144000px;}
._b{width:132.328000px;}
._4{width:139.008000px;}
._7{width:148.288000px;}
._d{width:165.760000px;}
._9{width:200.284000px;}
._5{width:272.664000px;}
._6{width:306.320000px;}
._f{width:323.764000px;}
._a{width:324.828000px;}
._8{width:431.928000px;}
.fce{color:rgb(241,241,241);}
.fca{color:rgb(243,243,243);}
.fc2{color:rgb(211,210,210);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(35,31,32);}
.fc6{color:rgb(242,242,242);}
.fc8{color:rgb(242,242,242);}
.fcb{color:rgb(247,247,247);}
.fc0{color:rgb(101,98,99);}
.fc1{color:rgb(145,143,143);}
.fc9{color:rgb(251,251,251);}
.fcf{color:rgb(249,249,249);}
.fcd{color:rgb(249,249,249);}
.fcc{color:rgb(244,243,243);}
.fc5{color:rgb(249,249,249);}
.fc7{color:rgb(248,248,248);}
.fs2{font-size:13.992000px;}
.fs8{font-size:16.145200px;}
.fs7{font-size:17.759600px;}
.fs6{font-size:21.188000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y37{bottom:0.176656px;}
.y32{bottom:0.417551px;}
.y30{bottom:2.184115px;}
.y0{bottom:41.755140px;}
.y1{bottom:77.571415px;}
.y29{bottom:78.613688px;}
.y28{bottom:96.274506px;}
.y27{bottom:113.935325px;}
.y26{bottom:131.596143px;}
.y25{bottom:149.256961px;}
.y24{bottom:166.917780px;}
.y23{bottom:184.578598px;}
.y18{bottom:262.095411px;}
.y16{bottom:262.114682px;}
.y17{bottom:265.304133px;}
.y15{bottom:274.959206px;}
.y14{bottom:300.657889px;}
.y13{bottom:313.502412px;}
.y12{bottom:326.346936px;}
.y11{bottom:339.191459px;}
.y10{bottom:352.035983px;}
.yf{bottom:364.880507px;}
.y22{bottom:377.744302px;}
.ye{bottom:390.579190px;}
.y21{bottom:390.588825px;}
.yd{bottom:403.423713px;}
.y20{bottom:403.433349px;}
.yc{bottom:429.122396px;}
.yb{bottom:441.966920px;}
.y1f{bottom:441.976556px;}
.ya{bottom:454.811443px;}
.y1e{bottom:454.821079px;}
.y1d{bottom:467.665603px;}
.y9{bottom:480.510126px;}
.y8{bottom:493.354650px;}
.y1c{bottom:493.364286px;}
.y1b{bottom:506.208809px;}
.y7{bottom:519.048515px;}
.y6{bottom:531.896251px;}
.y1a{bottom:544.760046px;}
.y5{bottom:557.591722px;}
.y4{bottom:570.439457px;}
.y19{bottom:583.303252px;}
.y3{bottom:596.134928px;}
.y2{bottom:608.982664px;}
.y2b{bottom:812.587152px;}
.y2e{bottom:820.135197px;}
.y35{bottom:821.709044px;}
.y3c{bottom:822.817162px;}
.y2d{bottom:827.859898px;}
.y3b{bottom:831.376965px;}
.y3a{bottom:839.936769px;}
.y38{bottom:844.947386px;}
.y34{bottom:845.140102px;}
.y2f{bottom:846.954845px;}
.y39{bottom:848.480513px;}
.y31{bottom:848.721408px;}
.y2c{bottom:849.138960px;}
.y36{bottom:853.475071px;}
.y33{bottom:853.651727px;}
.y2a{bottom:1137.731219px;}
.h13{height:1.573848px;}
.h11{height:2.698024px;}
.h10{height:5.620884px;}
.h12{height:5.733302px;}
.hf{height:7.323209px;}
.he{height:8.575863px;}
.hd{height:9.089773px;}
.h5{height:11.305536px;}
.hc{height:13.400516px;}
.hb{height:14.740468px;}
.ha{height:17.586040px;}
.h6{height:19.200000px;}
.h4{height:19.392000px;}
.h3{height:19.920000px;}
.h7{height:23.240000px;}
.h9{height:29.880000px;}
.h2{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.wa{width:1.620421px;}
.w3{width:5.508467px;}
.w9{width:6.154065px;}
.wd{width:6.157277px;}
.wc{width:9.398119px;}
.w8{width:9.399724px;}
.w5{width:10.046929px;}
.wb{width:11.516389px;}
.we{width:13.697292px;}
.w2{width:17.281810px;}
.w4{width:18.149032px;}
.w7{width:18.794631px;}
.w6{width:37.481662px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x1b{left:-3.796506px;}
.x1d{left:-1.999429px;}
.x14{left:-0.544423px;}
.x17{left:1.053514px;}
.x18{left:33.821664px;}
.x0{left:113.220669px;}
.x2{left:159.734290px;}
.xe{left:168.838516px;}
.x3{left:187.013244px;}
.x4{left:191.646459px;}
.x5{left:220.716066px;}
.x6{left:225.350887px;}
.x11{left:234.500081px;}
.x13{left:244.158366px;}
.x15{left:246.601042px;}
.x16{left:250.815099px;}
.xf{left:267.597453px;}
.x7{left:282.304899px;}
.x8{left:286.938113px;}
.x10{left:301.749946px;}
.x19{left:303.683530px;}
.x1c{left:311.915717px;}
.x1a{left:313.049530px;}
.x9{left:318.252863px;}
.x1e{left:319.855618px;}
.xa{left:322.887683px;}
.x1f{left:324.069675px;}
.x20{left:363.650336px;}
.x21{left:365.291634px;}
.x22{left:366.639040px;}
.xb{left:378.369023px;}
.xc{left:383.003844px;}
.xd{left:512.142857px;}
.x1{left:685.410630px;}
.x12{left:764.825695px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.587019pt;}
._1{width:1.511032pt;}
._0{width:4.317233pt;}
._10{width:5.977707pt;}
._e{width:9.600862pt;}
._3{width:76.883276pt;}
._c{width:78.992079pt;}
._b{width:109.863615pt;}
._4{width:115.409599pt;}
._7{width:123.114199pt;}
._d{width:137.620102pt;}
._9{width:166.283207pt;}
._5{width:226.375768pt;}
._6{width:254.318228pt;}
._f{width:268.800884pt;}
._a{width:269.684256pt;}
._8{width:358.602650pt;}
.fs2{font-size:11.616677pt;}
.fs8{font-size:13.404344pt;}
.fs7{font-size:14.744679pt;}
.fs6{font-size:17.591064pt;}
.fs1{font-size:19.925690pt;}
.fs3{font-size:23.246639pt;}
.fs5{font-size:29.888536pt;}
.fs0{font-size:43.172329pt;}
.fs4{font-size:59.777071pt;}
.y37{bottom:0.146667pt;}
.y32{bottom:0.346667pt;}
.y30{bottom:1.813333pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:64.402667pt;}
.y29{bottom:65.268000pt;}
.y28{bottom:79.930667pt;}
.y27{bottom:94.593333pt;}
.y26{bottom:109.256000pt;}
.y25{bottom:123.918667pt;}
.y24{bottom:138.581333pt;}
.y23{bottom:153.244000pt;}
.y18{bottom:217.601333pt;}
.y16{bottom:217.617333pt;}
.y17{bottom:220.265333pt;}
.y15{bottom:228.281333pt;}
.y14{bottom:249.617333pt;}
.y13{bottom:260.281333pt;}
.y12{bottom:270.945333pt;}
.y11{bottom:281.609333pt;}
.y10{bottom:292.273333pt;}
.yf{bottom:302.937333pt;}
.y22{bottom:313.617333pt;}
.ye{bottom:324.273333pt;}
.y21{bottom:324.281333pt;}
.yd{bottom:334.937333pt;}
.y20{bottom:334.945333pt;}
.yc{bottom:356.273333pt;}
.yb{bottom:366.937333pt;}
.y1f{bottom:366.945333pt;}
.ya{bottom:377.601333pt;}
.y1e{bottom:377.609333pt;}
.y1d{bottom:388.273333pt;}
.y9{bottom:398.937333pt;}
.y8{bottom:409.601333pt;}
.y1c{bottom:409.609333pt;}
.y1b{bottom:420.273333pt;}
.y7{bottom:430.933333pt;}
.y6{bottom:441.600000pt;}
.y1a{bottom:452.280000pt;}
.y5{bottom:462.933333pt;}
.y4{bottom:473.600000pt;}
.y19{bottom:484.280000pt;}
.y3{bottom:494.933333pt;}
.y2{bottom:505.600000pt;}
.y2b{bottom:674.640000pt;}
.y2e{bottom:680.906667pt;}
.y35{bottom:682.213333pt;}
.y3c{bottom:683.133333pt;}
.y2d{bottom:687.320000pt;}
.y3b{bottom:690.240000pt;}
.y3a{bottom:697.346667pt;}
.y38{bottom:701.506667pt;}
.y34{bottom:701.666667pt;}
.y2f{bottom:703.173333pt;}
.y39{bottom:704.440000pt;}
.y31{bottom:704.640000pt;}
.y2c{bottom:704.986667pt;}
.y36{bottom:708.586667pt;}
.y33{bottom:708.733333pt;}
.y2a{bottom:944.586667pt;}
.h13{height:1.306667pt;}
.h11{height:2.240000pt;}
.h10{height:4.666667pt;}
.h12{height:4.760000pt;}
.hf{height:6.080000pt;}
.he{height:7.120000pt;}
.hd{height:7.546667pt;}
.h5{height:9.386275pt;}
.hc{height:11.125606pt;}
.hb{height:12.238083pt;}
.ha{height:14.600583pt;}
.h6{height:15.940552pt;}
.h4{height:16.099958pt;}
.h3{height:16.538323pt;}
.h7{height:19.294710pt;}
.h9{height:24.807485pt;}
.h2{height:39.632198pt;}
.h8{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.wa{width:1.345333pt;}
.w3{width:4.573333pt;}
.w9{width:5.109333pt;}
.wd{width:5.112000pt;}
.wc{width:7.802667pt;}
.w8{width:7.804000pt;}
.w5{width:8.341333pt;}
.wb{width:9.561333pt;}
.we{width:11.372000pt;}
.w2{width:14.348000pt;}
.w4{width:15.068000pt;}
.w7{width:15.604000pt;}
.w6{width:31.118667pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x1b{left:-3.152000pt;}
.x1d{left:-1.660000pt;}
.x14{left:-0.452000pt;}
.x17{left:0.874667pt;}
.x18{left:28.080000pt;}
.x0{left:94.000000pt;}
.x2{left:132.617333pt;}
.xe{left:140.176000pt;}
.x3{left:155.265333pt;}
.x4{left:159.112000pt;}
.x5{left:183.246667pt;}
.x6{left:187.094667pt;}
.x11{left:194.690667pt;}
.x13{left:202.709333pt;}
.x15{left:204.737333pt;}
.x16{left:208.236000pt;}
.xf{left:222.169333pt;}
.x7{left:234.380000pt;}
.x8{left:238.226667pt;}
.x10{left:250.524000pt;}
.x19{left:252.129333pt;}
.x1c{left:258.964000pt;}
.x1a{left:259.905333pt;}
.x9{left:264.225333pt;}
.x1e{left:265.556000pt;}
.xa{left:268.073333pt;}
.x1f{left:269.054667pt;}
.x20{left:301.916000pt;}
.x21{left:303.278667pt;}
.x22{left:304.397333pt;}
.xb{left:314.136000pt;}
.xc{left:317.984000pt;}
.xd{left:425.200000pt;}
.x1{left:569.053333pt;}
.x12{left:634.986667pt;}
}
